## libtest-corpus-audio-mpd-perl 1.110710

=== debian/changelog ===
libtest-corpus-audio-mpd-perl (1.110710-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 12 Mar 2011 18:45:43 +0100

libtest-corpus-audio-mpd-perl (1.110600-2) unstable; urgency=low

  * Depends on procps (/bin/ps executable needed)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 06 Mar 2011 15:57:09 +0100

libtest-corpus-audio-mpd-perl (1.110600-1) unstable; urgency=low

  * New upstream release
  * Switch to 3.0 (quilt)
  * Bump debhelper to 8
  * Bump Standards-Version (no changes needed)
  * Add myself to Uploaders
  * Add versioned libtest-simple-perl to B-D-I
  * Replace "Debian GNU/Linux" with just "Debian" in debian/copyright
  * Fix copyright-refers-to-symlink-license lintian
  * Depends on mpd

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 01 Mar 2011 15:41:55 +0100

libtest-corpus-audio-mpd-perl (1.100500-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 1.100430
  * Standards-Version 3.8.4 (no changes)
  * Now requires Module::Build 0.3601 (not in core until 5.11)
  * Update dependencies per upstream

  [ gregor herrmann ]
  * New upstream release 1.100500.
  * debian/copyright: add X-Comment about the ogg files, add /me to packaging
    copyright, bump version of Format-Specification.
  * Add /me to Uploaders.
  * debian/control: remove libmodule-util-perl from B-D-I and Depends.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Feb 2010 16:42:04 +0100

libtest-corpus-audio-mpd-perl (1.093230-1) unstable; urgency=low

  * Initial Release (Closes: #559651)

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 05 Dec 2009 18:09:32 -0500
