=== debian/control ===
Source: libtest-corpus-audio-mpd-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), libmodule-build-perl (>= 0.360100)
Build-Depends-Indep: perl,
 libfile-sharedir-perl,
 libreadonly-perl,
 libpath-class-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>,
 Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Test-Corpus-Audio-MPD/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-corpus-audio-mpd-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-corpus-audio-mpd-perl/

Package: libtest-corpus-audio-mpd-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libfile-sharedir-perl,
 libreadonly-perl,
 libpath-class-perl,
 mpd (>= 0.16),
 procps
Description: module to fake mpd for testing purposes
 Test::Corpus::Audio::MPD is a Perl test harness that tries to launch a new
 Music Player Daemon (MPD) server using a fake mpd.conf file with correct
 paths for testing.
 .
 If an mpd server is already running, this module will stop it temporarily if
 the MPD_TEST_OVERRIDE environment variable is true; otherwise, the test will
 bail. Once the tests are complete, the temporarily launched mpd server will
 be shut down and the original one relaunched (if there was one).
