## libtest-corpus-audio-mpd-perl 1.113282

=== debian/changelog ===
libtest-corpus-audio-mpd-perl (1.113282-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release 1.111260

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release 1.113282.
  * Add perl 5.11.4 as an alternative build dependency for Module::Build.

  [ Florian Schlichting ]
  * Added skip_file-sharedir-pathclass.patch.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Bumped copyright years, crediting Alessandro Ghedini.
  * Added myself to Uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Mon, 27 Feb 2012 22:28:44 +0100
