=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libtest-corpus-audio-mpd-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), libmodule-build-perl (>= 0.360100)
+Build-Depends: debhelper (>= 8), perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
 Build-Depends-Indep: perl,
  libfile-sharedir-perl,
  libreadonly-perl,
@@ -10,11 +10,12 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
- Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.1
+ Alessandro Ghedini <al3xbio@gmail.com>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Test-Corpus-Audio-MPD/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-corpus-audio-mpd-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-corpus-audio-mpd-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-corpus-audio-mpd-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-corpus-audio-mpd-perl.git
 
 Package: libtest-corpus-audio-mpd-perl
 Architecture: all
