## libtest-corpus-audio-mpd-perl 1.120990

=== debian/changelog ===
libtest-corpus-audio-mpd-perl (1.120990-3) unstable; urgency=medium

  * Team Upload

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.
  * Remove constraints unnecessary since buster

 -- Alexandre Detiste <tchet@debian.org>  Sun, 07 Sep 2025 12:07:04 +0200

libtest-corpus-audio-mpd-perl (1.120990-2.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Boyuan Yang ]
  * Source-only upload to allow testing migration. Source package
    prepared from master branch of the git repository.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

 -- Boyuan Yang <byang@debian.org>  Sun, 03 Nov 2019 12:18:18 -0500

libtest-corpus-audio-mpd-perl (1.120990-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Explicitly build-depend on libmodule-build-perl.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.
  * autopkgtest: don't run use.t.
    Too fragile due to a (not) running mpd. (Closes: #782809)

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 May 2015 13:21:30 +0200

libtest-corpus-audio-mpd-perl (1.120990-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 1.120990.
  * Dropped localhost-explicitly-bind-v4.patch, applied upstream.
  * Refreshed skip_file-sharedir-pathclass.patch.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jun 2012 20:25:52 +0200

libtest-corpus-audio-mpd-perl (1.113282-2) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ Florian Schlichting ]
  * Added missing build dependencies on mpd and procps to actually run
    t/00-compile.t during build, as pointed out by Niko Tyni.
  * Added localhost-explicitly-bind-v4.patch (closes: #667062).

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 07 Apr 2012 19:39:15 +0200
