=== debian/control ===
Source: libtest-corpus-audio-mpd-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
 perl,
Build-Depends-Indep:
 libfile-sharedir-perl,
 libpath-class-perl,
 libreadonly-perl,
 mpd,
 procps,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-corpus-audio-mpd-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-corpus-audio-mpd-perl.git
Homepage: https://metacpan.org/release/Test-Corpus-Audio-MPD

Package: libtest-corpus-audio-mpd-perl
Architecture: all
Depends:
 libfile-sharedir-perl,
 libpath-class-perl,
 libreadonly-perl,
 mpd,
 procps,
 ${misc:Depends},
 ${perl:Depends},
Description: module to fake mpd for testing purposes
 Test::Corpus::Audio::MPD is a Perl test harness that tries to launch a new
 Music Player Daemon (MPD) server using a fake mpd.conf file with correct
 paths for testing.
 .
 If an mpd server is already running, this module will stop it temporarily if
 the MPD_TEST_OVERRIDE environment variable is true; otherwise, the test will
 bail. Once the tests are complete, the temporarily launched mpd server will
 be shut down and the original one relaunched (if there was one).
