=== debian/watch ===
version=4
https://metacpan.org/release/Test-Corpus-Audio-MPD   .*/Test-Corpus-Audio-MPD-v?@ANY_VERSION@@ARCHIVE_EXT@$
